
Redmine - Patch #6528

Hooks for Administration -> Settings

2010-09-29 10:57 - Jan from Planio www.plan.io

Status: New Start date: 2010-09-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Description

As per our discussion in IRC, I've created a patch with hooks for all app/views/settings partials. Please check and commit.

History

#1 - 2010-11-27 00:40 - Eric Davis

- Assignee deleted (Eric Davis)

I am stepping down from working on Redmine.  If someone else is interesting in working on this issue, feel free to reassign it to them.

Eric Davis

#2 - 2015-12-12 07:51 - Go MAEDA

- Category changed from Plugin API to Hook requests

Files

settings_patches.diff 4.47 KB 2010-09-29 Jan from Planio www.plan.io
